@import "jquery-ui-1.10.3.custom.min.css";
div#slot{
    position: relative;
    margin: 20px auto 0;
    height: 255px;
    overflow: hidden;
    padding: 0 20px 30px;
    background-color: #f6f6f6;
}
.radio label {
    width: 98px;
    height: 38px;
    line-height: 40px;
}

.radio label span {
    line-height: 28px !important;
}

.radio  ul {
    list-style: none;

}

.radio  ul li {
    width: 100px;
    height: 50px;
    line-height: 40px;
}

.radio > ul > li {
    height: auto;
}

.radio ul.col {
    list-style: none;
    width: 100%;
    padding-left: 0;
}

.radio ul.col li {
    float: left;
}

.radio > ul.col > li {
    width: 20%;
}

.radio ul.row li {
    clear: both;
}
.radio ul.row{
    height: 250px;
    padding-left: 0;
}

.radio .date-label{
    color: #91b30f;
}
.radio .row-head{
    /*background-color: #d2d1d1;*/
    font-weight: bold;
}


